#include <math.h>
#include <stdint.h>
#include <stdio.h>
#include <string.h>

int16_t buf_16;
int8_t buf_8;

int buffer[200];

int print_raw_out(int bars_count, int fd, int is_binary, int bit_format, int ascii_range,
                  char bar_delim, char frame_delim, int const f[200]) {
  memcpy(buffer, f, sizeof(int) * bars_count);
  return 0;
}
